@charset "utf-8";

.varitionWrapN2015 {
	overflow: visible;
}

.varitionWrapN2015 .mainArea {
  margin: 15px auto !important;
	padding: 0 20px 20px;
	line-height: 1.6;
	zoom: 1;
}

.colon {
	padding: 0 2px !important;
}

/* --------------------------------------------------------------
.txtList
-------------------------------------------------------------- */
.txtList dl dt {
	float: left;
}

.txtList dl dd {
	overflow: hidden;
}





/* --------------------------------------------------------------
.halfNumField
-------------------------------------------------------------- */
.halfNumField {
	ime-mode: disabled;
}





/* --------------------------------------------------------------
.cmnScroll
-------------------------------------------------------------- */
.cmnScroll {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.cmnScroll .scrollIn {
	position: absolute;
	left: 0;
	top: 0;
	width: 120%;
	height: 100%;
	overflow-y: auto;
}
.cmnScroll .scrollIn2 {
	position: absolute;
	left: 0;
	top: 0;
	width: 81%;
}
.cmnScroll .scrollIn3 {
	position: relative;
}
.cmnScroll .scrollIn3 .word {
	font-weight: bold;
}
.cmnScroll .scroller {
	position: absolute;
	right: 5px;
	top: 5px;
	width: 10px;
	visibility: hidden;
}
.cmnScroll .scrollerTop,
.cmnScroll .scrollerBtm {
	position: absolute;
	left: 0;
	width: 10px;
	height: 5px;
	background-repeat: no-repeat;
}
.cmnScroll .scrollerTop {
	top: -5px;
	background-image: url(/resource/images/search/2015new_bg_scroll_01.png);
}
.cmnScroll .scrollerBtm {
	bottom: -5px;
	background-image: url(/resource/images/search/2015new_bg_scroll_02.png);
}
.cmnScroll .scrollerMid {
	position: absolute;
	left: 0;
	top: 0;
	width: 10px;
	height: 100%;
	background: #e5e5e5;
}
.cmnScroll .scrollbar {
	position: absolute;
	left: 0;
	width: 10px;
}
.cmnScroll .scrollbarTop,
.cmnScroll .scrollbarBtm {
	position: absolute;
	left: 0;
	width: 10px;
	height: 5px;
	background-repeat: no-repeat;
}
.cmnScroll .scrollbarTop {
	top: -5px;
	background-image: url(/resource/images/search/2015new_bg_scroll_03.png);
}
.cmnScroll .scrollbarBtm {
	bottom: -5px;
	background-image: url(/resource/images/search/2015new_bg_scroll_04.png);
}
.cmnScroll .scrollbarMid {
	position: absolute;
	left: 0;
	top: 0;
	width: 10px;
	height: 100%;
	background: #4ba4ff;
}
.cmnScrollMask {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10000000;
	width: 100%;
	height: 100%;
	background: #fff;
	opacity: 0;
	filter: alpha(opacity=0);
}





/* --------------------------------------------------------------
.cmnProductOwl
-------------------------------------------------------------- */
.cmnProductOwlWrap {
	padding: 0 15px;
}

.cmnProductOwlItem {
	position: relative;
	width: 165px;
	margin: 0 auto;
}

.noScriptClearfix .cmnProductOwlItem {
	float: left;
}

.cmnProductOwlItem .link {
	display: block;
}

.cmnProductOwlItem .link:link,
.cmnProductOwlItem .link:visited {
	text-decoration: none;
}

.cmnProductOwlItem .link:hover,
.cmnProductOwlItem .link:active {
	text-decoration: underline;
}

.cmnProductOwlItem .pic {
	display: block;
	text-align: center;
}

.cmnProductOwlItem a:hover .pic img {
	-moz-opacity: 0.7;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);  /* For IE 5-7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* For IE 8 */
    opacity: 0.7;
}

.cmnProductOwlItem .name {
	display: block;
	padding-top: 10px;
	font-size: 140%;
	line-height: 1.3;
}

.cmnProductOwlItem .rank {
	position: absolute;
	left: -15px;
	top: 0;
	width: 45px;
	height: 34px;
}

.cmnProductOwlItem .star {
	margin-top: 13px;
	font-size: 130%;
	line-height: 1.4;
}

.cmnProductOwlItem .star img {
	vertical-align: 0;
}
.cmnProductOwlItem .stars0of5 {
	display: inline-block;
	width: 80px;
	height: 12px;
	background: url(/resource/images/shared/2016new_sprite_search.png) no-repeat;
	background-position: -2460px center;
}
.cmnProductOwlItem .stars1of5 {
	display: inline-block;
	width: 80px;
	height: 12px;
	background: url(/resource/images/shared/2016new_sprite_search.png) no-repeat;
	background-position: -2550px center;
}
.cmnProductOwlItem .stars2of5 {
	display: inline-block;
	width: 80px;
	height: 12px;
	background: url(/resource/images/shared/2016new_sprite_search.png) no-repeat;
	background-position: -2640px center;
}
.cmnProductOwlItem .stars3of5 {
	display: inline-block;
	width: 80px;
	height: 12px;
	background: url(/resource/images/shared/2016new_sprite_search.png) no-repeat;
	background-position: -2730px center;
}
.cmnProductOwlItem .stars4of5 {
	display: inline-block;
	width: 80px;
	height: 12px;
	background: url(/resource/images/shared/2016new_sprite_search.png) no-repeat;
	background-position: -2820px center;
}
.cmnProductOwlItem .stars5of5 {
	display: inline-block;
	width: 80px;
	height: 12px;
	background: url(/resource/images/shared/2016new_sprite_search.png) no-repeat;
	background-position: -2910px center;
}

.cmnProductOwlItem .star a:link,
.cmnProductOwlItem .star a:visited {
	text-decoration: none;
}

.cmnProductOwlItem .star a:hover,
.cmnProductOwlItem .star a:active {
	text-decoration: underline;
}

.cmnProductOwlItem .price {
	margin-top: 13px;
}

.cmnProductOwlItem .priceTitle {
	margin-bottom: 5px;
	font-size: 130%;
	line-height: 1;
}

.cmnProductOwlItem .priceNum {
	color: #d80000;
	font-size: 190%;
	font-weight: bold;
	line-height: 1;
}

.cmnProductOwlItem .priceNum .taxExcluded {
	font-size: 70%;
	color: #000;
	font-weight: normal;
	display: inline-block;
	margin: 0 -3px;
	*margin: 5px 0 0;
}

.cmnProductOwlItem .cartBtn {
	margin-top: 20px;
	text-align: right;
}

.cmnProductOwlItem .cart {
	margin-top: 10px;
	line-height: 1;
	text-align: right;
}
.cmnProductOwlItem .cart .txt {
	position: relative;
	display: inline-block;
	/display: inline;
	font-size: 130%;
	vertical-align: 8px;
	zoom: 1;
}
.cmnProductOwlItem .cart .field {
	position: relative;
	display: inline-block;
	/display: inline;
	/width: 40px;
	margin: 0 2px;
	/vertical-align: -5px;
}
.cmnProductOwlItem .cart .field input {
	width: 32px;
    height: 22px;
    padding: 0 4px 0 2px;
    border: solid 1px #999;
    background: #fff;
    font-size: 13px;
    line-height: 21px;
    text-align: right;
    vertical-align: 8px;
}
.cmnProductOwlItem .cart .cartBtn {
	position: relative;
	display: inline-block;
	/display: inline;
	margin-top: 0;
	margin-left: 1px;
	zoom: 1;
}


.cmnProductOwl .owl-controls {
	margin-top: 0;
}

.cmnProductOwl .owl-controls .owl-buttons .owl-prev,
.cmnProductOwl .owl-controls .owl-buttons .owl-next {
	display: block;
	position: absolute;
	top: 50%;
	width: 37px;
	height: 39px;
	margin-top: -20px;
	background-repeat: no-repeat;
	background-position: 0 0;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
}

.cmnProductOwl .owl-controls .owl-buttons .owl-prev {
	left: -25px !important;
	background-image: url(/resource/images/search/2015new_btn_arrow_01.png) !important;
}

.cmnProductOwl .owl-controls .owl-buttons .owl-next {
	right: -25px !important;
	background-image: url(/resource/images/search/2015new_btn_arrow_02.png) !important;
}
.ie6 .cmnProductOwl .owl-controls .owl-buttons .owl-prev,
.ie7 .cmnProductOwl .owl-controls .owl-buttons .owl-prev,
.ie8 .cmnProductOwl .owl-controls .owl-buttons .owl-prev {
	background-image: url(/resource/images/search/2015new_btn_arrow_05.gif) !important;
}

.ie6 .cmnProductOwl .owl-controls .owl-buttons .owl-next,
.ie7 .cmnProductOwl .owl-controls .owl-buttons .owl-next,
.ie8 .cmnProductOwl .owl-controls .owl-buttons .owl-next {
	background-image: url(/resource/images/search/2015new_btn_arrow_06.gif) !important;
}

.cmnProductOwl .owl-controls .owl-buttons .owl-prev:hover,
.cmnProductOwl .owl-controls .owl-buttons .owl-prev:active,
.cmnProductOwl .owl-controls .owl-buttons .owl-next:hover,
.cmnProductOwl .owl-controls .owl-buttons .owl-next:active {
	background-position: 0 -39px;
}

.cmnProductOwl .owl-controls .owl-buttons .disabled {
	background-position: 0 -78px !important;
	cursor: default !important;
}





/* --------------------------------------------------------------
.columnArea
-------------------------------------------------------------- */
.columnArea {
	position: relative;
	zoom: 1;
}

.columnAreaRight {
	float: right;
	width: 100%;
}

.columnAreaRight .columnAreaRightIn {
	margin-left: 260px;
}

.columnAreaRight .columnAreaRightIn .lead {
  margin-top: 130px;
	text-align: center;
}

.columnAreaRight .columnAreaRightIn .lead p {
	position: relative;
  display: inline-block;
	font-size: 150%;
	font-weight: bold;
}

.columnAreaRight .columnAreaRightIn .lead p:before {
	display: block;
	position: absolute;
	top: 0;
	left: -70px;
	background-image: url(/resource/images/search/2017smc_icon_search_01.png);
	width: 50px;
	height: 50px;
	content:"";
}

.columnAreaLeft {
	float: left;
	width: 230px;
	margin-right: -260px;
}

.simpleFeature .columnAreaRight {
	float: right;
	width: 230px;
	margin-left: -260px;
	padding-left: 30px;
}

.simpleFeature .columnAreaLeft {
	width: 100%;
}

.simpleFeature .columnAreaLeft .columnAreaLeftIn {
	margin-right: 260px;
}

.cmnBalloon.width215 {
    width: 215px;
}

.cmnBalloon.width215 .balloonHeadBg {
    background-image: url(/resource/images/search/2016tv_bg_balloon_01.png);
}

.cmnBalloon.width215 .balloonBody {
    background-image: url(/resource/images/search/2016tv_bg_balloon_03.png);
}

.cmnBalloon.width215 .balloonFootBg {
    background-image: url(/resource/images/search/2016tv_bg_balloon_02.png);
}

.cmnBalloon.width215 .balloonArrow {
    position: absolute;
    left: 50%;
    bottom: -7px;
    width: 43px;
    height: 16px;
    margin-left: -22px;
}

/* --------------------------------------------------------------
.breadcrumbs
-------------------------------------------------------------- */
.breadcrumbs {
	margin-bottom: 20px;
	font-size: 120%;
	line-height: 1;
}

.breadcrumbs ol li {
	display: inline;
	margin-left: 8px;
	padding-left: 16px;
	background: url(/resource/images/detail/2014new_arrow-topicpath-bg-02.gif) no-repeat 0 4px;
}

.breadcrumbs ol li.first {
	margin-left: 0;
	padding-left: 0;
	background: none;
}

.breadcrumbs ol li.cr {
	font-weight: bold;
}

.breadcrumbs ol a:link,
.breadcrumbs ol a:visited {
	text-decoration: none;
}

.breadcrumbs ol a:hover,
.breadcrumbs ol a:active {
	text-decoration: underline;
}





/* --------------------------------------------------------------
.pageTitle
-------------------------------------------------------------- */
.pageTitle {
	margin-bottom: 15px;
	padding-bottom: 5px;
	border-bottom: solid 1px #959595;
}

.pageTitle .titleIn {
	background: url(/resource/images/shared/2016new_sprite_search.png) no-repeat -3500px bottom;
	padding: 0 0 3px 0;
}

.pageTitle .title {
	background: url(/resource/images/shared/2016new_sprite_search.png) no-repeat -3500px top;
	padding: 3px 0 0 20px;
	color: #172397;
	font-size: 260%;
	font-weight: bold;
	line-height: 1.3;
}




/* --------------------------------------------------------------
.ancTop
-------------------------------------------------------------- */
.ancTop {
	margin-top: 50px;
	text-align: right;
}

.ancTop a strong {
	padding-left: 20px;
	background: url(/resource/images/search/2015new_icon_arrow_06.png) no-repeat 0 6px;
	font-size: 130%;
	font-weight: normal;
}

.ancTop a:link,
.ancTop a:visited {
	text-decoration: none;
}
.ancTop a:hover,
.ancTop a:active {
	text-decoration: underline;
}

/* 簡易特集のみ */
.simpleFeature .ancTop {
	margin-right: 260px;
}




/* --------------------------------------------------------------
.corresOptionBlock
-------------------------------------------------------------- */

.corresOptionBlock {
	position: relative;
	padding: 10px 15px;
	background-color: #efefef;
}

.coHead {
	margin-bottom: 20px;
}

.corresOptionBlock .corresOptionArrow {
	position: absolute;
	bottom: -16px;
	left: 50%;
	margin-left: -16px;
	width: 32px;
	height: 16px;
	background: url(/resource/images/search/2015new_bg_balloon_arrow.png) no-repeat;
}

.corresOptionBlock .corresTitle {
	font-size: 190%;
	font-weight: bold;
}



/* --------------------------------------------------------------
.variationColumn
-------------------------------------------------------------- */

.variationColumn {
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: solid 1px #959595;
}


.variationTitleIn {
	background: url(/resource/images/search/search-heading-bg.gif) no-repeat left;
	padding: 0 0 3px 0;
}

.variationTitle {
	padding-left: 20px;
	padding-top: 7px;
	color: #172397;
	font-size: 260%;
	font-weight: bold;
	line-height: 1.3;
}





/* --------------------------------------------------------------
.variationReadTxt
-------------------------------------------------------------- */
.variationReadTxt {
	margin-bottom: 30px;
	font-size: 1.3em;
	line-height: 1.4;
}









/* --------------------------------------------------------------
.rrRecommendBlock
-------------------------------------------------------------- */
.rrRecommendBlock {
	margin-top: 50px;
}






/* --------------------------------------------------------------
.errorItemBox
-------------------------------------------------------------- */
.errorItemBox  {
  margin-top: 20px;
  padding: 15px 10px;
  color: #d80000;
  font-size: 150%;
  font-weight: bold;
  line-height: 1.2;
  text-align: center;
  border: solid 1px #d80000;
}






/* --------------------------------------------------------------
.variationTable
-------------------------------------------------------------- */
.variationTable table {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
}

.variationTablePenetrate table {
	width: auto;
}

.variationTable th,
.variationTable td {
	vertical-align: middle;
}

.variationTable td {
	border: solid 1px #cecece;
}

.variationTableHead td {
	background: #f7f7f7;
}

.variationTableHead .lineHead1 td {
	border-bottom: none;
}

.variationTableHead .lineHead1 td.rowNoBtn {
	border-bottom: solid 1px #cecece;
}

.variationTableHead .rowIn {
	padding: 10px 5px;
	font-size: 120%;
	line-height: 1.2;
	text-align: center;
}

.variationTableHead .lineHead1 .rowIn {
	padding-bottom: 5px;
}

.variationTableHead .lineHead1 .rowNoBtn .rowIn {
	padding-bottom: 10px;
}

.variationTableHead .lineHead2 .rowIn {
	padding: 0 0 4px;
}

.variationTableHead .lineHead1 p {
	font-weight: bold;
	text-align: center;
}

.variationTableHead .btn {
	position: relative;
	width: 40px;
	height: 16px;
	margin: 0 auto;
}

.variationTableHead .btn a {
	display: block;
	position: absolute;
	top: 0;
	width: 18px;
	height: 16px;
	background-repeat: no-repeat;
}

.variationTableHead .ascend {
	left: 0;
	background-image: url(/resource/images/search/2015new_btn_arrow_03.png);
}

.variationTableHead .descend {
	left: 22px;
	background-image: url(/resource/images/search/2015new_btn_arrow_04.png);
}

.variationTableHead .btn a:hover,
.variationTableHead .btn a:active {
	background-position: 0 -16px;
}

.variationTableHead .btn .ds,
.variationTableHead .btn .ds {
	background-position: 0 -32px !important;
}

.variationTable tbody .lineOn td {
	background: #e9f2fb;
}

/* .rowNum */
.variationTable tbody td.rowNum {
	width: 80px;
}

.variationTable tbody td.rowNum .rowIn {
	padding: 10px 5px;
	font-size: 120%;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
}

.variationTable tbody td.rowNum a:link,
.variationTable tbody td.rowNum a:visited {
	text-decoration: none;
}

.variationTable tbody td.rowNum a:hover,
.variationTable tbody td.rowNum a:active {
	text-decoration: underline;
}

.variationTable tbody td.rowNum .coupon {
	margin-top: 5px;
}

/* .rowModel */
.variationTable tbody td.rowModel {
	width: 181px;
}

.variationTable tbody td.rowModel .rowIn {
	padding: 10px 5px;
	font-size: 120%;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
  word-break: break-all;
}

.variationTable tbody td.rowModel a:link,
.variationTable tbody td.rowModel a:visited {
	text-decoration: none;
}

.variationTable tbody td.rowModel a:hover,
.variationTable tbody td.rowModel a:active {
	text-decoration: underline;
}

/* .rowItem */
.variationTable tbody td.rowItem .catalogListSet {
    position: relative;
    padding: 20px 20px 20px 110px;
}

.variationTableSmall tbody td.rowItem .catalogListSet {
    position: relative;
    padding: 110px 20px 20px 20px;
}

.variationTable tbody td.rowItem .catalogListSetIn {
    position: relative;
}

.variationTable tbody td.rowItem .clsThumb {
    position: absolute;
    left: -95px;
    top: 0;
    width: 80px;
    height: 80px;
}
.variationTableSmall tbody td.rowItem .clsThumb {
  left: 50%;
  top: -95px;
  margin-left: -40px;
}

.variationTable tbody td.rowItem .clsBodyMain .labelArea li {
    float: left;
    margin-right: 10px;
    padding-bottom: 10px;
}

.variationTable tbody td.rowItem .clsBodyMain .productName {
    font-size: 150%;
    font-weight: bold;
    line-height: 1.4;
    color: #1b72e9;
}

.variationTable tbody td.rowItem .clsBodyMain .productOption .reviewPointBox {
    margin-bottom: 3px;
    font-size: 130%;
}

.variationTable tbody td.rowItem .clsBodyMain .productOption .reviewPointBox .stars0of5 {
	display: inline-block;
	width: 80px;
	height: 12px;
	background: url(/resource/images/shared/2016new_sprite_search.png) no-repeat;
	background-position: -2460px center;
}
.variationTable tbody td.rowItem .clsBodyMain .productOption .reviewPointBox .stars1of5 {
	display: inline-block;
	width: 80px;
	height: 12px;
	background: url(/resource/images/shared/2016new_sprite_search.png) no-repeat;
	background-position: -2550px center;
}
.variationTable tbody td.rowItem .clsBodyMain .productOption .reviewPointBox .stars2of5 {
	display: inline-block;
	width: 80px;
	height: 12px;
	background: url(/resource/images/shared/2016new_sprite_search.png) no-repeat;
	background-position: -2640px center;
}
.variationTable tbody td.rowItem .clsBodyMain .productOption .reviewPointBox .stars3of5 {
	display: inline-block;
	width: 80px;
	height: 12px;
	background: url(/resource/images/shared/2016new_sprite_search.png) no-repeat;
	background-position: -2730px center;
}
.variationTable tbody td.rowItem .clsBodyMain .productOption .reviewPointBox .stars4of5 {
	display: inline-block;
	width: 80px;
	height: 12px;
	background: url(/resource/images/shared/2016new_sprite_search.png) no-repeat;
	background-position: -2820px center;
}
.variationTable tbody td.rowItem .clsBodyMain .productOption .reviewPointBox .stars5of5 {
	display: inline-block;
	width: 80px;
	height: 12px;
	background: url(/resource/images/shared/2016new_sprite_search.png) no-repeat;
	background-position: -2910px center;
}
.variationTable tbody td.rowItem .clsBodyMain .productOption .reviewPointBox .stars img {
    vertical-align: -1px;
}

.variationTable tbody td.rowItem .clsBodyMain .productOption .statusBox .coupon {
    position: relative;
    display: inline-block;
    margin-right: 10px;
    padding: 2px 0 5px 25px;
    background: url(/resource/images/shared/icn/icon_coupon_02.png) no-repeat;
    font-size: 120%;
    font-weight: bold;
    color: #dd3c87;
    zoom: 1;
}

.variationTable tbody td.rowItem .clsBodyMain .productOption .statusBox .rank{
    position: relative;
    display: inline-block;
    /display: inline;
    padding: 2px 0 5px 65px;
    font-size: 120%;
    zoom: 1;
}

.variationTable tbody td.rowItem .clsBodyMain .productOption .statusBox .rank.no1{
    padding: 3px 0 5px 65px;
    background: none;
}

.variationTable tbody td.rowItem .clsBodyMain .productOption .statusBox .rank.no1 span{
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
    width: 59px;
    height: 26px;
    background: url(/resource/images/shared/2016new_sprite_search.png) no-repeat;
    background-position: -1200px center;
}

.variationTable tbody td.rowItem .clsBodyMain .productOption .numUnit {
    margin-top: 3px;
    font-size: 130%;
}

.variationTable tbody td.rowItem .clsBodyMain .productOption .deliverZaikoBox {
	margin-top: 6px;
	font-size: 130%;
	line-height: 1.4;
}
.variationTable tbody td.rowItem .clsBodyMain .productOption .deliverZaikoBox .deliverZaikoTxt {
	position: relative;
	display: inline-block;
	/display: inline;
	padding-right: 25px;
	zoom: 1;
}
.variationTable tbody td.rowItem .clsBodyMain .productOption .deliverZaikoBox .deliverZaikoTxtCnt {
	font-weight: bold;
}
.variationTable tbody td.rowItem .clsBodyMain .productOption .deliverZaikoBox .tcG {
    color: #007b00;
}
.variationTable tbody td.rowItem .clsBodyMain .productOption .deliverZaikoBox .tcO {
    color: #ff7e3d;
}
.variationTable tbody td.rowItem .clsBodyMain .productOption .deliverZaikoBox .tcR {
    color: #d80000;
}

.variationTable tbody td.rowItem .clsBodyMain .productOption .deliverZaikoBox .deliverZaikoDayCnt {
	font-weight: bold;
}

.variationTable tbody td.rowItem .statusIconBox {
    margin-top: 10px;
}

.variationTable tbody td.rowItem .statusIconBox .statusIcon {
    position: relative;
    display: inline-block;
    /display: inline;
    padding: 5px 5px 0 0;
    zoom: 1;
}


/* .rowPrice */
.variationTable tbody td.rowPrice {
	width: 100px;
}

.variationTable tbody td.rowPrice .rowIn {
	padding: 10px 5px;
}

.variationTable tbody td.rowPrice .exclude {
	color: #d80000;
	font-size: 150%;
	font-weight: bold;
	line-height: 1;
	text-align: right;
}

.variationTable tbody td.rowPrice .include {
	margin-top: 2px;
	font-size: 120%;
	line-height: 1;
	text-align: right;
}

/* .rowUnit */
.variationTable tbody td.rowUnit {
  width: 110px;
}

.variationTableSmall tbody td.rowUnit {
  width: 13%;
}

.variationTable tbody td.rowUnit .rowIn {
	padding: 10px 5px;
	font-size: 120%;
	line-height: 1.2;
	text-align: center;
}

/* .rowCart */
.variationTable tbody td.rowCart {
  width: 180px;
  text-align: right;
}

.variationTable tbody td.rowCart .rowIn {
  display: block;
	padding: 10px 5px;
}

.variationTable tbody td.rowCart .cartWrap {
  margin-top: 10px;
	line-height: 1;
}

.variationTable tbody td.rowCart .fieldBtn {
  text-align: right;
}

.variationTable tbody td.rowCart .txt {
	display: inline-block;
	/display: inline;
	position: relative;
	/width: 27px;
  padding-right: 3px;
  font-size: 130%;
	vertical-align: 8px;
	zoom: 1;
}

.variationTable tbody td.rowCart .field {
	display: inline-block;
	/display: inline;
	position: relative;
	/width: 40px;
	/vertical-align: -5px;
	zoom: 1;
}

.variationTable tbody td.rowCart .field input {
	width: 32px;
  height: 22px;
  padding: 0 4px 0 2px;
  border: solid 1px #999;
  background: #fff;
  font-size: 13px;
  line-height: 21px;
  text-align: right;
  vertical-align: 8px;
}

.variationTable tbody td.rowCart .btn {
	display: inline-block;
	/display: inline;
	position: relative;
	margin-left: 4px;
	zoom: 1;
}

.variationTable tbody td.rowCart .myCata {
	margin-top: 5px;
}

.variationTable tbody td.rowCart .myCata a {
	display: block;
	width: 146px;
	height: 28px;
	margin: 0 0 0 auto;
	text-indent: -9999px;
}

.variationTable tbody td.rowCart .attention {
  padding: 15px 10px;
	color: #d80000;
	font-size: 120%;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
  border: solid 1px #d80000;
}

.variationTable tbody td.rowCart .limitedBlock {
	text-align: right;
}
.variationTable tbody td.rowCart .limitedBlock .exclude {
	 line-height: 1.2;
 }
.variationTable tbody td.rowCart .limitedBlock .exclude .title {
	margin-bottom: 5px;
	font-size: 130%;
}
.variationTable tbody td.rowCart .limitedBlock .exclude .num {
	font-size: 200%;
	font-weight: bold;
	color: #d80000;
}
.variationTable tbody td.rowCart .limitedBlock .include {
	margin-top: 5px;
	font-size: 130%;
}
.variationTable tbody td.rowCart .limitedBlock .include .title {
	margin-bottom: 5px;
}
.variationTable tbody td.rowCart .limitedBlock .after {
	margin-top: 5px;
	padding-top: 5px;
	font-size: 130%;
	line-height: 1.4;
}
.variationTable tbody td.rowCart .limitedBlock .after .price .num {
	padding-left: 5px;
}
.variationTable tbody td.rowCart .limitedBlock .after .normalPrice {
	margin-top: 3px;
}
.variationTable tbody td.rowCart .limitedBlock .after .normalPrice .num {
	padding-left: 5px;
}
.variationTable tbody td.rowCart .limitedBlock .after .comparePrice {
	margin-top: 3px;
}

.variationTable tbody td.rowCart .cartOptionWrap {
  margin-top: 10px;
  border-top: solid 1px #efefef;
}

.variationTable tbody td.rowCart .amountNum {
    position: relative;
}

.variationTable tbody td.rowCart .amountNumIn {
    position: relative;
    display: inline-block;
    /display: inline;
    margin-top: 10px;
    background: url(/resource/images/search/2015new_bg_flame_red_05.png) no-repeat 0 0;
    zoom: 1;
}

.variationTable tbody td.rowCart .amountNumInIn {
    position: relative;
    display: inline-block;
    /display: inline;
    background: url(/resource/images/search/2015new_bg_flame_red_06.png) no-repeat 100% 0;
    zoom: 1;
}

.variationTable tbody td.rowCart .amountNumIn p {
    position: relative;
    display: block;
    height: 16px;
    margin: 0 10px;
    padding: 5px 4px 4px;
    background-color: #d80000;
    font-size: 130%;
    color: #fff;
    line-height: 1.3;
    white-space: nowrap;
    zoom: 1;
}
.variationTable tbody td.rowCart .amountNumIn p br.smallType {
  display: none;
}

.variationTableSmall tbody td.rowCart {
  width: 196px;
}

.variationTableSmall tbody td.rowCart .amountNumIn {
  background: url(/resource/images/search/2015new_bg_flame_red_07.png) no-repeat 0 0;
}

.variationTableSmall tbody td.rowCart .amountNumInIn {
  background: url(/resource/images/search/2015new_bg_flame_red_08.png) no-repeat 100% 0;
}
.variationTableSmall tbody td.rowCart .amountNumIn p {
  height: 32px;
  /height: 34px;
  padding: 4px 4px 2px;
  /padding: 3px 4px 1px;
}
.variationTableSmall tbody td.rowCart .amountNumIn p br.smallType {
  display: block;
}


/* .rowDate */
.variationTable tbody td.rowDate {
	width: 160px;
}

.variationTable tbody td.rowDate .rowIn {
	padding: 10px 5px;
	font-size: 120%;
	line-height: 1.2;
}

.variationTable tbody td.rowDate .deliverZaikoBox .deliverZaikoTxtCnt {
	font-weight: bold;
}

.variationTable tbody td.rowDate .deliverZaikoBox .expeditedDeliveryZaikoDay {
	display: block;
	margin-top: 5px;
}

.variationTable tbody td.rowDate .deliverZaikoBox .tcG {
    color: #007b00;
}

.variationTable tbody td.rowDate .deliverZaikoBox .tcO {
    color: #ff7e3d;
}

.variationTable tbody td.rowDate .deliverZaikoBox .tcR {
    color: #d80000;
}

.variationTable tbody td.rowDate .deliverZaikoBox .deliverZaikoTxt {
	display: block;
}

.variationTable tbody td.rowDate .deliverZaikoBox .deliverZaikoDay {
	display: block;
	margin-top: 5px;
}

.variationTable tbody td.rowDate .deliverZaikoBox .deliverOfficeTxt {
	display: block;
	margin-top: 5px;
}


.variationTable tbody td.rowDate .deliverZaikoBox .deliverZaikoDayCnt,
.variationTable tbody td.rowDate .deliverZaikoBox .deliverOfficeTxt .tcO {
	font-weight: bold;
}

.variationTable tbody td.rowDate .deliverZaikoBox .deliverChokuso {
	font-weight: bold;
}


/* .medicalBlock */
.variationTable tbody td.rowCart .medicalBlock {
    padding: 10px;
    background-color: #efefef;
    font-size: 130%;
    text-align: left;
}
.variationTable tbody td.rowCart .em {
    margin-bottom: 10px;
    font-weight: bold;
}

.variationTable tbody td.rowCart {
  width: 180px;
  text-align: center;
}

.variationTable tbody td.rowCart .myCata a {
  background: url(/resource/images/search/2015new_btn_mycata_01.png) no-repeat;
}

.variationTable tbody td.rowCart .myCata a:hover, .variationTable tbody td.rowCart .myCata a:active {
    background-image: url(/resource/images/search/2015new_btn_mycata_01_ov.png);
}

.variationTable tbody td.rowNum .coupon span {
  display: inline-block;
}
#couponNotes .notesBox {
  padding: 50px;
}
#couponNotes .notesBox .coupon {
  display: inline-block;
  padding: 0 3px;
  vertical-align: -2px;
}







/* --------------------------------------------------------------
.sideRefineBlock
-------------------------------------------------------------- */
.sideRefineBlock {
	background: #d3e9ff;
}

.sideRefineBlock .blockSection {
	padding: 0 10px 25px 10px;
}

.sideRefineBlock .sectionTitle .title {
	padding: 11px 0 11px;
	background-repeat: no-repeat;
	background-position: 0;
	font-size: 150%;
	font-weight: bold;
	line-height: 1.2;
}

.sideRefineBlock .sectionTitle h2 {
	position: relative;
	padding-left: 24px!important;
}

.sideRefineBlock .sectionTitle h2 span.icon {
	display: block;
	position: absolute;
	top: 11px;
	left: 0;
	background-image: url(/resource/images/shared/2017new_icon_magnifier_01.png);
	width: 17px;
	height: 17px;
	content: '';
}

.sideRefineBlock .sectionTitle h3.title {
	margin-top: 5px;
	padding: 16px 0 5px;
	background-repeat: no-repeat;
	background-position: 0;
	font-size: 150%;
  font-weight: bold;
	line-height: 1.2;
}

.sideRefineBlock .field {
  position: relative;
}

.sideRefineBlock .field input {
    width: 169px;
    height: 30px;
    padding: 0 34px 0 4px;
    border: solid 2px #ccc;
    background: #fff;
    font-size: 13px;
    line-height: 2;
    ime-mode: disabled;
}

.sideRefineBlock .field .close {
  display: block;
  position: absolute;
  top: 50%;
  right: 1px;
	margin-top: -13px;
  width: 26px;
  height: 26px;
  background: url(/resource/images/search/2017smc_icon_close_01.png) no-repeat;
  cursor: pointer;
}

.sideRefineBlock .scrollBox {
	padding: 5px 0;
	border: solid 2px #cecece;
	background: #fff;
}

.sideRefineBlock .scrollBox li {
  padding: 3px 5px;
	font-size: 130%;
	line-height: 1.3;
	overflow: hidden;
  cursor: pointer;
  word-break: break-all;
}

.sideRefineBlock .scrollBox li.smcWordListOn {
  background-color: #e9f2fb;
}

.sideRefineBlock .scrollBox .boxIn {
	position: relative;
	height: 284px;
}

.sideRefineBlock .boxBody {
	padding: 5px 0;
}

.sideRefineBlock .listBox .boxBody {
	border: solid 1px #cecece;
	background: #fff;
}

.sideRefineBlock .listBox .boxBody .allPrice {
	padding: 0 10px 3px 8px;
	font-size: 130%;
}

.sideRefineBlock .listBox .boxBody .allPrice a:link,
.sideRefineBlock .listBox .boxBody .allPrice a:visited {
	text-decoration: none;
}

.sideRefineBlock .listBox .boxBody .allPrice a:hover,
.sideRefineBlock .listBox .boxBody .allPrice a:active {
	text-decoration: underline;
}

.sideRefineBlock .listBox .boxBody .allPrice .allNum {
	font-weight: bold;
}

.sideRefineBlock .boxBody .bodyIn {
	width: 208px;
}

/* チェックボックスとテキストのセット */
.sideRefineBlock .checkSet {
	position: relative;
	padding: 3px 10px;
}

.sideRefineBlock .checkSetOn {
	background: #e9f2fb;
}

.sideRefineBlock .checkSetChecked {
	background: #d4e9fe;
	font-weight: bold;
}

.sideRefineBlock .checkSet td {
	vertical-align: middle;
}

.sideRefineBlock .checkSet p.checkbox {
	float: left;
	margin-right: 5px;
}

.ie .sideRefineBlock .checkSet p.checkbox {
	margin-right: 2px;
}

.sideRefineBlock .checkSet td.checkbox {
	padding-right: 5px;
}

.sideRefineBlock .checkSet p.checkbox input {
	position: absolute;
	left: -9999px;
	top: 0;
}

.sideRefineBlock .checkSet td.checkbox input {
	position: absolute;
	left: -9999px;
	top: 0;
}

.mac .sideRefineBlock .checkSet p.checkbox input {
	vertical-align: -2px;
}

.sideRefineBlock .checkSet td.pic {
	padding-right: 5px;
}

.sideRefineBlock .checkSet .logo {
	font-size: 130%;
	line-height: 1.4;
	overflow: hidden;
}

.sideRefineBlock .checkSet .txt a,
.sideRefineBlock .checkSet .logo a {
	display: block;
}

.sideRefineBlock .checkSet a:link,
.sideRefineBlock .checkSet a:visited {
	text-decoration: none;
}

.sideRefineBlock .checkSet a:hover,
.sideRefineBlock .checkSet a:active {
	background-color: #e9f2fb;
}

.sideRefineBlock .checkSet .logo img {
	padding-right: 3px;
	vertical-align: middle;
}

.sideRefineBlock .checkSet label {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: #fff;
	opacity: 0;
	filter: alpha(opacity=0);
	cursor: pointer;
}
.sideRefineBlock .checkSetOn {
  background: #e9f2fb;
}
/* 2カラム */
.sideRefineBlock .listCol .bodySet {
	position: relative;
	float: left;
	width: 104px;
}

.sideRefineBlock .listCol .bodySetOdd {
	clear: left;
}

.sideRefineBlock .listCol .checkSet {
	padding: 3px 5px 3px 10px;
}

.sideRefineBlock .listCol .checkSet .txt {
	float: right;
	width: 67px;
	font-size: 130%;
	line-height: 1.4;
	overflow: visible;
}

/* 非同期のカテゴリーで絞り込む */
.sideRefineAsync {
	margin-bottom: 20px;
}

.sideRefineAsync .lowerIn {
	position: relative;
	height: 300px;
}

/* メーカーで絞り込む */
.sideRefineBlock .makerBigBody .checkSet {
	padding: 0;
}

.sideRefineBlock .makerBigBody .checkSet a {
	padding: 4px 10px;
	color: #333;
}


.sideRefineBlock .treeBox .listSlideBox,
.sideRefineBlock .treeBox .listSlideTreeBox {
	border: none;
}

.sideRefineBlock .treeBox .listSlideBox > .item,
.sideRefineBlock .treeBox .listSlideTreeBox > .item {
	border-right: solid 1px #cecece;
	border-left: solid 1px #cecece;
}

.sideRefineBlock .treeBox .listSlideBox .boxBody,
.sideRefineBlock .treeBox .listSlideTreeBox .boxBody {
	border: solid 1px #cecece;
}





/* --------------------------------------------------------------
.btnBackDetail
-------------------------------------------------------------- */
.btnBackDetail {
    background: #efefef;
    padding: 5px 20px;
    margin-top: 30px;
}

.btnBackDetail .backBtn {
	background: url(/resource/images/detail/2014new_btn_linkback.png) no-repeat 0 0;
	display: inline-block;
	/display: inline;
	width: 120px;
	height: 44px;
	text-indent: -9999px;
	cursor:pointer;
	zoom: 1;
}

.btnBackDetail .backBtn:hover {
	background-position: left bottom;
}





/* --------------------------------------------------------------
.ancOutTop
-------------------------------------------------------------- */
.ancOutTop {
	padding-top: 30px;
	padding-right: 20px;
	text-align: right;
}

.ancOutTop a strong {
	padding-left: 20px;
	background: url(/resource/images/search/2015new_icon_arrow_06.png) no-repeat 0 6px;
	font-size: 130%;
	font-weight: normal;
}

.ancOutTop a:link,
.ancOutTop a:visited {
	text-decoration: none;
}

.ancOutTop a:hover,
.ancOutTop a:active {
	text-decoration: underline;
}











/* --------------------------------------------------------------
.lModalBox
-------------------------------------------------------------- */
#mOverlay {
	z-index: 50000;
}

.lModalBox .mHeadCloseBtn {
	display: block;
	right: 10px;
	top: 10px;
}






/* --------------------------------------------------------------
.ajaxLoading
-------------------------------------------------------------- */
.ajaxLoading .loadingOverlay {
	position: absolute;
	left: 0;
	top: -9999px;
	z-index: 50000;
	background: #fff;
	opacity: 0.75;
	filter: alpha(opacity=75);
}

.ajaxLoading .loadingIn {
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 9999999;
	width: 500px;
	height: 500px;
	margin: -250px 0 0 -250px;
	line-height: 1.6;
}

.ajaxLoading .loadingIn .icon {
	height: 500px;
	position: relative;
}

.ajaxLoading .loadingIn .icon img {
	position: absolute;
	top: 223px;
	left: 223px;
}


/* --------------------------------------------------------------
.clearfix
-------------------------------------------------------------- */
.variationTable tbody td.rowItem .clsBodyMain .labelArea:after,
.catalogList .clsBodyMainIn .labelArea:after,
.productImageList .limitedBlock .exclude:after,
.productImageList .limitedBlock .include:after,
.productImageList .limitedBlock:after,
.corresOptionBlock .corresOptionItem:after,
.thumbRelationBlock .thumbRelationCol:after,
.itemFindCheck .formBlock .contactBox:after,
.electionBlock .electionBody .radioList li .radioListIn:after,
.productDetailList .pdlBodyMain .productUnit:after,
.relatedBigCategory .categoryBody:after,
.electionBlock .electionBody .blockSet:after,
.twoProductOwlItem .productOption:after,
.resultItemBlock .blockSet .productOption:after,
.productReviewBlock .reviewFootBoxTxt:after,
.bigRanking .rankingCol .rankingHead:after,
.corresOptionBlock .corresModeSelect .corresRowType .corresRowTypeIn:after,
.couponBnrBlock .couponBnrBody ul:after,
.twoProductBlock:after,
.productDetailList .pdlBodyMain .itemSet:after,
.productDetailList .otherVariation .distinctionBox:after,
.catalogList .multiBox .itemVarIn:after,
.catalogList .multiBox .itemVarIn ul:after,
.catalogList .clsBody:after,
.twoProductOwlItem .txtBlockSetIn:after,
.corresModeSelect .corresViewType ul:after,
.corresModeSelect:after,
.corresBreadcrumbs ul:after,
.variableBnr:after,
.txtList dl:after,
.columnArea:after,
.twoProductOwlItem .blockSetIn:after,
.refineSpec .boxBody:after,
.productImageList .listCol:after,
.productImageList .priceBlock p:after,
.bonanzaBlock .bargainSort ul:after,
.variationColumn:after,
.bargainImageList .listColIn:after,
.couponImageList .listColIn:after,
.bigRanking .rankingCol:after,
.bigRanking .listColIn:after,
.bigBalloonBody:after,
.sideRefineBlock .checkSet:after,
.sideRefineBlock .listCol .bodyIn:after,
.sideRefineBlock .picBody .bodyIn:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.variationTable tbody td.rowItem .clsBodyMain .labelArea,
.catalogList .clsBodyMainIn .labelArea,
.productImageList .limitedBlock .exclude,
.productImageList .limitedBlock .include,
.productImageList .limitedBlock,
.corresOptionBlock .corresOptionItem,
.thumbRelationBlock .thumbRelationCol,
.itemFindCheck .formBlock .contactBox,
.electionBlock .electionBody .radioList li .radioListIn,
.productDetailList .pdlBodyMain .productUnit,
.relatedBigCategory .categoryBody,
.electionBlock .electionBody .blockSet,
.twoProductOwlItem .productOption,
.resultItemBlock .blockSet .productOption,
.productReviewBlock .reviewFootBoxTxt,
.bigRanking .rankingCol .rankingHead,
.corresOptionBlock .corresModeSelect .corresRowType .corresRowTypeIn,
.couponBnrBlock .couponBnrBody ul,
.twoProductOwlItem .txtBlockSetIn,
.productDetailList .pdlBodyMain .itemSet,
.productDetailList .otherVariation .distinctionBox,
.catalogList .multiBox .itemVarIn,
.catalogList .multiBox .itemVarIn ul,
.catalogList .clsBody,
.corresModeSelect .corresViewType ul,
.corresModeSelect,
.corresBreadcrumbs ul,
.variableBnr,
.txtList dl,
.columnArea,
.twoProductOwlItem .blockSetIn,
.refineSpec .boxBody,
.productImageList .listCol,
.productImageList .priceBlock p,
.bonanzaBlock .bargainSort ul,
.variationColumn,
.bargainImageList .listColIn,
.couponImageList .listColIn,
.bigRanking .rankingCol,
.bigRanking .listColIn,
.bigBalloonBody,
.sideRefineBlock .checkSet,
.sideRefineBlock .listCol .bodyIn,
.sideRefineBlock .picBody .bodyIn {
	display: inline-block;
}

/* Hides from IE-mac \*/
* html .variationTable tbody td.rowItem .clsBodyMain .labelArea,
* html .catalogList .clsBodyMainIn .labelArea,
* html .productImageList .limitedBlock .exclude,
* html .productImageList .limitedBlock .include,
* html .productImageList .limitedBlock,
* html .corresOptionBlock .corresOptionItem,
* html .thumbRelationBlock .thumbRelationCol,
* html .itemFindCheck .formBlock .contactBox,
* html .electionBlock .electionBody .radioList li .radioListIn,
* html .productDetailList .pdlBodyMain .productUnit,
* html .relatedBigCategory .categoryBody,
* html .electionBlock .electionBody .blockSet,
* html .twoProductOwlItem .productOption,
* html .resultItemBlock .blockSet .productOption,
* html .productReviewBlock .reviewFootBoxTxt,
* html .bigRanking .rankingCol .rankingHead,
* html .corresOptionBlock .corresModeSelect .corresRowType .corresRowTypeIn,
* html .couponBnrBlock .couponBnrBody ul,
* html .twoProductOwlItem .txtBlockSetIn,
* html .productDetailList .pdlBodyMain .itemSet,
* html .productDetailList .otherVariation .distinctionBox,
* html .catalogList .multiBox .itemVarIn,
* html .catalogList .multiBox .itemVarIn ul,
* html .catalogList .clsBody,
* html .corresModeSelect .corresViewType ul,
* html .corresModeSelect,
* html .corresBreadcrumbs ul,
* html .variableBnr,
* html .txtList dl,
* html .columnArea,
* html .twoProductOwlItem .blockSetIn,
* html .refineSpec .boxBody,
* html .productImageList .listCol,
* html .productImageList .priceBlock p,
* html .bonanzaBlock .bargainSort ul,
* html .variationColumn,
* html .bargainImageList .listColIn,
* html .couponImageList .listColIn,
* html .bigRanking .rankingCol,
* html .bigRanking .listColIn,
* html .bigBalloonBody,
* html .sideRefineBlock .checkSet,
* html .sideRefineBlock .listCol .bodyIn,
* html .sideRefineBlock .picBody .bodyIn {
	height: 1%;
}

.variationTable tbody td.rowItem .clsBodyMain .labelArea,
.catalogList .clsBodyMainIn .labelArea,
.productImageList .limitedBlock .exclude,
.productImageList .limitedBlock .include,
.productImageList .limitedBlock,
.corresOptionBlock .corresOptionItem,
.thumbRelationBlock .thumbRelationCol,
.itemFindCheck .formBlock .contactBox,
.electionBlock .electionBody .radioList li .radioListIn,
.productDetailList .pdlBodyMain .productUnit,
.relatedBigCategory .categoryBody,
.electionBlock .electionBody .blockSet,
.twoProductOwlItem .productOption,
.resultItemBlock .blockSet .productOption,
.productReviewBlock .reviewFootBoxTxt,
.bigRanking .rankingCol .rankingHead,
.corresOptionBlock .corresModeSelect .corresRowType .corresRowTypeIn,
.couponBnrBlock .couponBnrBody ul,
.twoProductOwlItem .txtBlockSetIn,
.productDetailList .pdlBodyMain .itemSet,
.productDetailList .otherVariation .distinctionBox,
.catalogList .multiBox .itemVarIn,
.catalogList .multiBox .itemVarIn ul,
.catalogList .clsBody,
.corresModeSelect .corresViewType ul,
.corresModeSelect,
.corresBreadcrumbs ul,
.variableBnr,
.txtList dl,
.columnArea,
.twoProductOwlItem .blockSetIn,
.refineSpec .boxBody,
.productImageList .listCol,
.productImageList .priceBlock p,
.bonanzaBlock .bargainSort ul,
.variationColumn,
.bargainImageList .listColIn,
.couponImageList .listColIn,
.bigRanking .rankingCol,
.bigRanking .listColIn,
.bigBalloonBody,
.sideRefineBlock .checkSet,
.sideRefineBlock .listCol .bodyIn,
.sideRefineBlock .picBody .bodyIn {
	display: block;
}

input#smcField::-ms-clear {
	display:none;
}
/* End hide from IE-mac */





/* ------------------------------------------------------ */
/* End */
/* ------------------------------------------------------ */
